body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-top:0px; 
}
a {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
ul {
	padding:15px;
}
li {
	list-style:none;
}
.hr{border:1px dashed #1e90ff;}

/* header */
header {
    margin-bottom: 0px;
    background-color: #509a80;
    height: 60px;
}
header h1{
	margin-left:100px;
	float:left;
	margin-block-start: 10px;
	margin-block-end: 5px;
	color: white;
}
header h3{
	float:left; 
	margin-left:15px;
	margin-block-start: 25px;
	margin-block-end: 5px;
	color: white;
}
header h5{
	float:left; 
	margin-left:8px;
	margin-block-start: 35px;
	margin-block-end: 5px;
	color: white;
}
.top{
	margin-block-start: 0px;
	margin-block-end: 0px;
	clear:both;
}

/* nav */
nav{
	background-color: #4f7764;
	height:28px;
}
nav ul {
	margin: 0;
	padding: 0;
	margin-left:50px; 
}
nav ul li {
	display: inline-block;
	margin: 5px;
	width:110px;
	text-align:center;
	font-weight:bold; 
	color:white;
	vertical-align:top;
}
nav a{
	color:white;
}
#SecNav{
	padding:4px;
	position: absolute;
	margin-top: 5px; 
	margin-left: 0px;
	border-radius: 5px;
	padding-inline-start: 0px;
	background-color: #4f7764;
	width:200px;
	z-index:10;
}
#SecNav li{
	width:200px; 
	line-height: 25px;
	height: 25px; 
	color:black;
	text-align:left;
}
#SecNav a{
	color:white;
}

main{
	height:auto;
}


article,
section {
	margin: 5px;
	margin-bottom: 5px;
	padding: 8px;
	/* border: 1px solid grey; background-color: #fff; */
}

footer {
	margin: 5px;
	padding: 2px;
	color: #fff;
	text-align:center;
	height: 60px;
	background-color: #ccc;
}

footer p {
	text-align:center;
}

section {
	/* background-color: #ddd; */
}